{
    "aspect_ratio": 1.7777777777777777,
    "comment_count": 1,
    "created_at": "2020-01-06T19:43:37",
    "deletion_reason": null,
    "description": "Hello everyone^^\r\n\r\nTime to show you the newest commission and first one of the year! It's for Balint Kollar, one of my wonderful and my most supportive Patrons, who asked me to draw a scene in a concert hall, featuring Sweetie Belle as the main singer, dedicating a song to her anxious teenage friend, Scootaloo.\r\n\r\nThe young Pegasus doesn't feel very confident about her wings or rather incapability of flying, which makes her feel bad pretty often. However, singing the song \"Spread your wing\", Sweetie Belle is trying to cheer/lift her up and convince her that she can do it one day, that she is special and should never give up^^ To underline that, she is magically creating her own fake wings to emphasize the moment and colourful show they're hosting.\r\n\r\nIt was interesting drawing Anthro characters again :D I personally think I'm getting better with proportions and hands, even though they're far from perfect, I like the outcome of this. besides, I really had fun imagining these characters with typical clothes for teens. \r\n\r\n\r\n\r\nThe crowd however was a challenge when I found myself becoming picky with some pretty detailed individual ponies I drew, so I kinda threw that idea away and decided to draw silhouettes instead so Scootaloo would stand out more. Plus the spotlight, of course.\r\n\r\nI want to thank Balint once again for his kind commission and extraordinary support that means so much to me. Thank you!\r\nReally hope you like this image^^\r\n\r\nTime: Around 4+ Hours\r\n\r\n\r\nIf you want to support me, make sure to check out my Patreon. Every little bit helps me to keep my work possible and is very much appreciated. Thank you\r\n\r\nLupi's Patreon\r\nLupi's Twitter\r\nLupi's YouTube channel\r\nLupi's Picarto",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 61,
    "first_seen_at": "2020-01-06T19:43:37",
    "format": "jpg",
    "height": 2160,
    "hidden_from_users": false,
    "id": 2240355,
    "intensities": {
        "ne": 17.001185,
        "nw": 43.703776,
        "se": 40.53819,
        "sw": 69.610921
    },
    "mime_type": "image/jpeg",
    "name": "Comm Balint SweetieBelle.jpg",
    "orig_sha512_hash": "a046313f33bd0bbaed58890743e2c7d0100dade6b6b67707ca1d02d44de0694abfc4224952a84cbff1280b45cc6375421b278e174c1a06a7f06f771667499481",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/6/2240355.jpg",
        "large": "https://derpicdn.net/img/2020/1/6/2240355/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/6/2240355/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/6/2240355/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/6/2240355/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/6/2240355/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/6/2240355/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/6/2240355/thumb_tiny.jpg"
    },
    "score": 100,
    "sha512_hash": "288a9484486655c4d6d832ecf567f7abcb3343b3fc366f0ca9959f50fe839dac1cd8892de9423f46486417d82021f1c64aae6b90fca09c6fa8e80ccd99507d69",
    "source_url": "https://www.deviantart.com/lupiarts/art/COMM-Spread-your-Wings-825893155",
    "spoilered": false,
    "tag_count": 17,
    "tag_ids": [
        1059,
        23569,
        23618,
        24065,
        25111,
        25937,
        33689,
        34615,
        40482,
        40843,
        41790,
        42829,
        42924,
        43821,
        47596,
        89605,
        150518
    ],
    "tags": [
        "anthro",
        "commission",
        "concert",
        "crowd",
        "digital art",
        "duo",
        "magic",
        "microphone",
        "safe",
        "scootaloo",
        "singing",
        "spotlight",
        "stage",
        "sweetie belle",
        "wings",
        "uplifting",
        "artist:lupiarts"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-03-18T22:34:25",
    "uploader": "Lupi",
    "uploader_id": 378937,
    "upvotes": 100,
    "view_url": "https://derpicdn.net/img/view/2020/1/6/2240355__safe_artist-colon-lupiarts_scootaloo_sweetie+belle_anthro_commission_concert_crowd_digital+art_duo_magic_microphone_singing_spotlight_stage_uplifting_w.jpg",
    "width": 3840,
    "wilson_score": 0.9377792807306494
}
